.main_menu{
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
    position: relative;
    z-index: 2;
}
.become_a_seller_video{
    height: 320px;
}
.breadcrumb .breadcrumb_iner{
    height: 275px;
}
.become_seller_breadcrumb:before{
    background: rgb(0 0 0 / 75%);
    height: 314px;
}
.breadcrumb .breadcrumb_iner .breadcrumb_iner_item h2{
    font-size: 30px;
}
.breadcrumb .breadcrumb_iner .breadcrumb_iner_item p{
    font-size: 18px;
}
.become_a_seller_btn{
    padding: 5px 15px;
    margin-top: 21px;
    font-size: 17px;
}
.become_a_seller_btn:active{
    background-color: #0ba6ef;
    border-color: #0ba6ef;
    box-shadow: none;
}
.about_part{
    background-image: none;
}
.about_part:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.FAQs:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 100%);
    width: 100%;
    height: 140%;
    position: absolute;
    top: -156px;
    left: 0;
    z-index: -1;
}